import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _VSAccountManagerResult extends _NSObject {
    static alloc(): _VSAccountManagerResult;
    static new(): _VSAccountManagerResult;
    init(): _VSAccountManagerResult;
    /**
     * Advise the account manager that the app no longer needs the requested work to be done.
     */
    cancel(): void;
}
